Bug 799737 - [abrt] nautilus-3.3.5-1.fc17: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.3.5-1.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:6ed6c5c2c99582448878acd8f05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 16:08 EST by Flóki Pálsson
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 13:08:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.27 KB, text/plain)
2012-03-04 16:08 EST, Flóki Pálsson
no flags Details
File: build_ids (5.77 KB, text/plain)
2012-03-04 16:08 EST, Flóki Pálsson
no flags Details
File: maps (67.74 KB, text/plain)
2012-03-04 16:08 EST, Flóki Pálsson
no flags Details
File: backtrace (49.71 KB, text/plain)
2012-03-04 16:08 EST, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2012-03-04 16:08:23 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
comment:        searcing for file
crash_function: nautilus_icon_view_set_directory_auto_layout
executable:     /usr/bin/nautilus
kernel:         3.3.0-0.rc5.git3.1.fc17.x86_64
pid:            4058
pwd:            /home/floki
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           sun  4.mar 2012, 21:01:29 GMT
uid:            1000
username:       floki
xsession_errors: Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 7 elements at quit time (keys above)

backtrace:      Text file, 50906 bytes
build_ids:      Text file, 5904 bytes
dso_list:       Text file, 14617 bytes
maps:           Text file, 69364 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=f17a1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-TTaIHk
:IMSETTINGS_MODULE=none
:USER=floki
:USERNAME=floki
:MAIL=/var/spool/mail/floki
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/floki/.local/bin:/home/floki/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/floki
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=997
:LANG=is_IS.utf8
:GDM_LANG=is_IS.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/floki
:SHLVL=1
:LOGNAME=floki
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Imbvh19QAo,guid=a4d719254d97c86ea4ece2e1000000ab
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/floki
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-floki-1Q1XjJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1003,unix/unix:/tmp/.ICE-unix/1003
:GPG_AGENT_INFO=/tmp/keyring-TTaIHk/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-TTaIHk/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1234-f17a1-nautilus-10_TIME5581195

smolt_data:
:
:
:General
:=================================
:UUID: ce35d727-21ec-4f85-bcc6-89cb76857608
:Kerfi:: Fedora release 17 (Beefy Miracle)
:Sjálfgefið keyrslustig (runlevel): Unknown
:Tungumál: is_IS.utf8
:Stýrikerfi: x86_64
:BogoMIPS: 5648.53
:Framleiðandi örgjörva: GenuineIntel
:Gerð örgjörva: Intel(R) Core(TM)2 Duo CPU     E8300  @ 2.83GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Fjöldi örgjörva: 2
:Hraði örgjörva: 2833
:Kerfisminni: 1983
:Diskminni kerfis: 4046
:Framleiðandi: To Be Filled By O.E.M.
:Kerfi: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Gerð móðurborðs: Desktop
:Kjarni: 3.3.0-0.rc5.git3.1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Tæki
:=================================
:(32902:10688:6217:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:6217:10689) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:6217:10177) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4098:38341:5208:8602) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(4098:43560:5208:43560) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(4354:4:4354:8194) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy 2 ZS (SB0350)
:(32902:10208:6217:10208) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:6217:10210) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(4358:12356:6217:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdc12 / ext4 4096 4096 2233426 1154983 1132608 565248 432293 432293
:/dev/sda1 WITHHELD ext3 4096 4096 59290447 6113986 3101799 15065088 15032036 15032036
:/dev/sda1 WITHHELD ext3 4096 4096 59290447 6113986 3101799 15065088 15032036 15032036
:

var_log_messages:
:Mar  4 20:56:45 f17a1 kernel: [ 5319.401134] nautilus[2780]: segfault at 0 ip           (null) sp 00007fff6a4a8ec8 error 14 in nautilus[400000+15f000]
:Mar  4 20:56:51 f17a1 abrt[4008]: Saved core dump of pid 2780 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-04-20:56:46-2780 (291631104 bytes)
:Mar  4 21:01:29 f17a1 kernel: [ 5603.587595] nautilus[4058]: segfault at 0 ip           (null) sp 00007fff048812e8 error 14 in nautilus[400000+15f000]
:Mar  4 21:01:30 f17a1 abrt[4081]: Saved core dump of pid 4058 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-04-21:01:29-4058 (72577024 bytes)
Comment 1 Flóki Pálsson 2012-03-04 16:08:27 EST
Created attachment 567414 [details]
File: dso_list
Comment 2 Flóki Pálsson 2012-03-04 16:08:29 EST
Created attachment 567415 [details]
File: build_ids
Comment 3 Flóki Pálsson 2012-03-04 16:08:31 EST
Created attachment 567416 [details]
File: maps
Comment 4 Flóki Pálsson 2012-03-04 16:08:34 EST
Created attachment 567417 [details]
File: backtrace
Comment 5 Flóki Pálsson 2012-03-05 16:45:24 EST
This happens in folders with fore example more than 4000 files if searched fore file near bottom.
Comment 6 Cosimo Cecchi 2012-04-10 13:08:47 EDT
This was https://bugzilla.gnome.org/show_bug.cgi?id=669711, which got fixed for 3.4.0.

Note You need to log in before you can comment on or make changes to this bug.